import React from "react";
import Head from "next/head";
import Image from "next/image";
import styles from "../styles/Home.module.css";
import testStyles from "../styles/test.module.sass";
import AutoGallery from "../components/AutoGallery";

export default function Home(props) {
  return (
    <div className={styles.container}>
      <Head>
        <title>AcerecA.net</title>
        <meta name="description" content="Patricks Homepage" />
        <link rel="icon" href="/ace_logo.png" />
      </Head>

      <main className={styles.main}></main>

      <footer className={styles.footer}>© 2022 Patrick Nisblé</footer>
    </div>
  );
}
